This question about Issue in browser: Answered

TinyMCEPlugin stopped working with IE

After updating a few plugins last week, TinyMCEPlugin does not work with IE 6-8 anymore. After hitting "Edit", TinyMCE won't load and there's an error message: Unable to install TinyMCE; <META name ='TINYMCEPLUGIN_INIT' is missing. It's working fine in Firefox 3.6.

Thanks for any hints.


Try get the latest TinyMCEPlugin

See Tasks.Item8566

-- HackatonWong - 19 Feb 2010

QuestionForm edit

Subject Issue in browser
Extension TinyMCEPlugin
Version Foswiki 1.0.9
Status Answered
Topic revision: r3 - 20 Feb 2010, PaulHarvey - This page was cached on 11 Dec 2018 - 06:36.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy